
.header2-container {
	display: block;
	height: 25vh;
	animation: logo 1s ease 1;
	background-image: url("https://cdn2-caskan.com/caskan/img/shop_logo/1704_logo_1744262720.png");
	background-position: center;
	background-repeat: no-repeat;
	background-size: contain;
}

.header-nav li {
	display: table-cell;
	width: 12%;
	text-align: center;
	white-space: nowrap;
}

@media screen and (max-width: 768px) {


	.header-nav li {
		width: 25%;
	}
}

/* ベース */

body {
/*
	font-family: "futura-pt", 'メイリオ', Meiryo, 'ヒラギノ角ゴ ProN', 'Hiragino Kaku Gothic ProN', sans-serif;
*/
	background: #FFF url(https://cdn2-caskan.com/caskan/shop_image/17041744262280.png) repeat;
	color: #a9803d;
}

body::before {
/*
	background: url("") no-repeat;
	background-size: cover;
	background-position: top center;
	content: "";
	display: block;
	position: fixed;
	top: 0;
	left: 0;
	z-index: -1;
	width: 100%;
	height: 100vh;
*/
}

/* ベースのリンクカラー */

a, a:link, a:visited, a:hover {
	color: #1558d6;
}

/* ヘッダー */

.header-nav-wrapper {
	background: #FFFFFF88;
}

/* ロゴ */

.header2-container {
	height: 25vh;
}

@media screen and (max-width: 768px) {
	.header2-container {
		height: 23vh;
	}
}

/* グランドメニュー */

.nav-wrapper {
	background: linear-gradient(to bottom, #191004, #2c1b07, #191004);
	border-top: 1px solid;
	border-bottom: 1px solid;
	border-image: linear-gradient( 45deg , #9b7832 2%, #fdf08d 50%, #9b7832 97%);
	border-image-slice: 1;
}
.header-nav li a,
.header-nav li a:hover {
	color: #fff;
  font-weight: bold;
}

/* 営業案内 */

.business-info-wrapper {
	display: block;
	background: #FFFFFF88;
}
.business-info-container {
}
.business-info-container,
a.business-info-tel:link,
.business-info-container a {
	color: #222 !important;
}

/* 固定メニュー */

.fixed-menu {
	background: linear-gradient(to bottom, #2d1c07 50%, #191004);
	border-top: 1px solid;
	border-image: linear-gradient( 45deg , #9b7832 2%, #fdf08d 50%, #9b7832 97%);
	border-image-slice: 1;
}
.fixed-menu a {
	color: #fff;
  font-weight: bold;
}

/* サイドメニュー */

.side-menu-block {
	background: #333;
	color: #FFF;
}
.side-menu-block a {
	color: #FFF;
}
.side-menu-list li a:hover {
}
.side-menu-list li a  {
	border: none;
}

/* フッター */

.footer-wrapper {
	background: #FFFFFF;
	box-shadow: 0px -10px 10px -5px #CCC;
}
.footer-menus a {
	color: #a9803d !important;
}
.parts-footer-shop-name a,
.parts-footer-shop-tel,
.parts-footer-shop-tel a,
.parts-footer-shop-bio,
.parts-footer-shop-info,
.footer-menus a {
	color: #a9803d !important;
}

/* メインパート */

.main-wrapper {
	box-shadow: 0px 10px 10px -5px #CCC inset;
}

/* 見出し */

.subject01 .subject01-en,
.subject01 .subject01-jp {
	color: #a9803d;
}

/* パネル */

.parts-panel {
	background: #FFFFFFDD;
	border: 1px solid #c4a16a;
	border-radius: 0px;
	box-shadow: 0 0 8px #AAA;
	color: #a9803d;
}
.body-container .parts-panel a {
}
.parts-panel .subject01 .subject01-en,
.parts-panel .subject01 .subject01-jp {
	color: #a9803d;
}

.parts-panel-information {
	background: radial-gradient(#004c60, #00293c);
	color: #FFF;
	border: none;
}
.parts-panel-information .subject01 .subject01-en,
.parts-panel-information .subject01 .subject01-jp,
.parts-panel-information a {
	color: #c0a86c;
}

/* 小見出し */

.h3 {
	border: none;
	background: rgba(255, 255, 255, .1);
}

/* セラピストリスト */

.therapist-datas-each {
	box-shadow: 0 0 8px grey;
	background: linear-gradient(to bottom right, #f8fbf8, #F5F5F5);
	background: #7d5006;
	color: #FFF;
	position: relative;
}
a.therapist-datas-name {
	color: #FFF;
}
.therapist-datas-shift-info {
	background: #db628388;
	color: #FFF;
}
.therapist-datas-area-info {
}

/* 料金ページ */

.system-name {
	padding: 15px;
	background: #a9803d;
	color: #FFF; 
}

/* ボタンリンク */

.btn-primary, .btn-primary:link, .btn-primary:visited, .btn-primary:active, .btn-primary:focus, a.btn-link2 {
	color: #a9803d;
	background: #FFF;
	border: 1px solid #a9803d;
	border-radius: 0px;
}

/* トップイメージのボタン */

.slick-next:before,
.slick-prev:before {
	color: #FFF;
}
.slick-dots li.slick-active button:before {
	color: #FFF;
}

/* 注意事項 */

.parts-notice {
}

/* スケジュール日付 */

.tbl-cast-schedule {
	background: linear-gradient(to bottom right, #FFFFFFE6, #F5F5F5E6); 
}
.tbl-cast-schedule thead th,
.tbl-cast-schedule thead th.today {
	background: none;
	color: #FFFFFF;
}
.tbl-cast-schedule thead th a {
	color: #3A3A3A;
}
.tbl-cast-schedule thead th.today {
	background: none;
}
.tbl-cast-schedule thead th.today a {
	font-weight: 700; 
	background: #CCCCCCCC;
	color: #222;
}
.tbl-calendar td,
.tbl-cast-schedule thead th {
	border-color: #DDD;
}

/* エリア選択 */

.shift-area-links  li {
}
.shift-area-links  li.is-area-active {
}

/* コンセプト */

.top-concept {
	font-size: 17px;
	font-family: 游明朝,"Yu Mincho",YuMincho,"Hiragino Mincho ProN","Hiragino Mincho Pro",HGS明朝E,メイリオ,Meiryo,serif !important;
	color: #666;
}

/* ボーダー色 */

.parts-room-list dt,
.parts-price-table td,
.parts-panel .panel-default,
.parts-panel .table>tbody>tr>th,
.parts-panel .table>tbody>tr>td,
.parts-recruit-table th,
.parts-recruit-table td {
	border-color: #a9803d;
}

/* 認証ページ */

.body-auth {
}

/* 料金表 */

.parts-system-panel {
	background: none;
	border: none;
	box-shadow: none;
}
.parts-system-panel .subject01,
.parts-system-service-text,
.parts-system-price-wrapper {
	display: none;
}
.system-image-wrapper {
	padding-left: 10px;
	padding-right: 10px;
}
@media screen and (max-width: 768px) {
	.parts-system-panel {
		padding-left: 0px;
		padding-right: 0px;
	}
	.system-image-wrapper {
		padding-left: 0px;
		padding-right: 0px;
	}
}

@media screen and (max-width: 768px) {

	.header-container,
	.nav-container,
	.top-banner-container,
	.body-container,
	.footer-container,
	.body-main-container,
	.body-side-container {
		width: 100%;
	}

	.body-main-container,
	.body-side-container {
		width: 100%;
	}

	li.header-nav-system a div:before {
		font-size: 10px;
	}

	.wrapper-top-twitter {
		padding: 0px;
	}
	.wrapper-top-twitter .parts-panel {
		padding: 20px 10px;
	}

	.parts-side-links li {
		width: 50%;
	}

	.header2-container {
	}
	.h1 {
		font-size: 0px;
	}

	.top-concept {
		font-size: 13px;
	}
}

/* --- 追加分 --- */
html body .fixed-menu { display: none; }

@media screen and (max-width: 768px) {
html body #fixed-menu-NEW { display: block !important; position: fixed !important; bottom: 0 !important; left: 0 !important; width: 100% !important;
    z-index: 1000 !important; 
    background: linear-gradient(to bottom, #2d1c07 50%, #191004);
    border-top: 1px solid;
    border-image: linear-gradient( 45deg , #9b7832 2%, #fdf08d 50%, #9b7832 97%);
    border-image-slice: 1; box-shadow: 0 0 8px grey !important;
    outline: none !important; box-sizing: border-box !important;
    height: auto !important; padding: 0 !important; padding-top: 0 !important; padding-bottom: constant(safe-area-inset-bottom) !important;
    padding-bottom: env(safe-area-inset-bottom) !important; }
}

.fixed-menu-IN { display: flex !important; width: 100% !important; justify-content: space-around !important; margin: 0 !important; padding: 0 !important; list-style: none !important; height: 70px !important; border: none !important; box-shadow: none !important; }
.fixed-menu-IN li { width: 25% !important; text-align: center !important; padding: 0 !important; background: none !important; height: 100% !important; }
.fixed-menu-IN a { display: flex !important; flex-direction: column !important; justify-content: center !important;align-items: center !important; text-decoration: none !important; color: #fff !important; width: 100% !important ; height: 100% !important ; padding: 0 !important;border: none !important; box-shadow: none !important; }
/* .fixed-menu-IN li.top a{ border-left: 1px solid #fff !important;} */

.fixed-menu-IN i { display: block !important; font-size: 22px !important; margin-bottom: 1px !important; }
.fixed-menu-IN i:before {
  content: '';/*何も入れない*/
  display: inline-block;
  width: 45px;/*画像の幅*/
  height: 45px;/*画像の高さ*/

  background-size: contain;
  vertical-align: middle;
}
.fixed-menu-IN i.schedule:before { background-image: url(https://cdn2-caskan.com/caskan/shop_image/17041776333978.png); }
.fixed-menu-IN i.phone:before { background-image: url(https://cdn2-caskan.com/caskan/shop_image/17041776333972.png); }
.fixed-menu-IN i.web:before { background-image: url(https://cdn2-caskan.com/caskan/shop_image/17041776333988.png); }
.fixed-menu-IN i.goUp:before { background-image: url(https://cdn2-caskan.com/caskan/shop_image/17041776333983.png); }
.fixed-menu-IN div { font-size: 11px !important; line-height: 1 !important; font-weight: bold !important; transform: none !important;white-space: nowrap !important;}

/* 予約アイコンのアニメーション */
.beat i { animation: beat 2s infinite ease-in-out !important; color: #fff !important; }
@keyframes beat {
  0% { transform: scale(1); }
  15% { transform: scale(1.3); }
  30% { transform: scale(1); }
  45% { transform: scale(1.15); }
  60% { transform: scale(1); }
}
/* --- 追加分 --- */